Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236040 - yum does not show the path when asking to import a gpg key
Summary: yum does not show the path when asking to import a gpg key
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 17:24 UTC by Till Maas
Modified: 2014-01-21 22:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-16 21:44:05 UTC


Attachments (Terms of Use)

Description Till Maas 2007-04-11 17:24:18 UTC
Description of problem:
In the past and iirc when yum asked whether or not to import a gpg key, it
showed the path where the gpg key is going to be importet from. But in FC6 it
does not.

Version-Release number of selected component (if applicable):
the shipped version of Fedora Core 6

How reproducible:
always

Steps to Reproduce:
1. Install Fedora Core 6
2. invoke 'yum update'

  
Actual results:
yum asks whether or not to import a key, without showing where it is going to be
imported from.

Expected results:
yum should ask something like "import Key (0xAABBCCDD ...) from
/etc/pki/rpm-gpg/RPM-GPG-KEY?

Comment 1 Jeremy Katz 2007-04-16 14:56:58 UTC
What version of yum?  The version in FC6 originally didn't do this, but it
should with later updates iirc

Comment 2 Till Maas 2007-07-16 21:44:05 UTC
Oh, sorry, I forgot to close this bug. Yes, it seems it was an old version of
yum, I guess it was the original version of yum. In F7 yum works the expected
way, so nothing needs to be done. :-)


Note You need to log in before you can comment on or make changes to this bug.